/* No comment provided by engineer. */
"Large" = "Grande";

/* No comment provided by engineer. */
"OtherViews" = "OtherViews";

/* No comment provided by engineer. */
"Pause iTunes When Playing" = "Pausa iTunes Durante la Riproduzione";

/* No comment provided by engineer. */
"Playback" = "Ascolto";

/* No comment provided by engineer. */
"Small" = "Piccolo";

/* No comment provided by engineer. */
"Song List:" = "Lista Brani:";

/* No comment provided by engineer. */
"Source List:" = "Lista Sorgente:";

/* No comment provided by engineer. */
"Text Size" = "Dimensione Testo";

